HRB sviluppo e manutenzione - Bug #76

Elaborazione SDA
05/10/2024 04:09 PM - Marco Pesce

Status: Resolved Start date: 05/06/2024

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 4.00 hours

Cliente: 2 Serial Number D023DC502A
Strumento:

Strumento: 7 Versione HRB: 1.21.0

Description

Errori in elaborazione dati Spazi di Arresto

Related issues:

Related to Bug #75: Spazi di Arresto: setup trigger

Resolved 04/15/2024

History

#1 - 05/10/2024 04:10 PM - Marco Pesce

- Related to Bug #75: Spazi di Arresto: setup trigger added

#2 - 05/10/2024 04:10 PM - Marco Pesce

- Status changed from New to Resolved

Corretta mappa canali (Vehicle speed non assegnato)

Aggiornati plugin custom HRB

12/06/2025
